[UTGame.UTCustomChar_Data]
+Parts=(Part=PART_Arms,ObjectName="CH_Starwars.Mesh.Juno_arms",PartID="Juno01",FamilyID="NECF")
+Parts=(Part=PART_Boots,ObjectName="CH_Starwars.Mesh.Juno_boots",PartID="Juno01",FamilyID="NECF")
+Parts=(Part=PART_Head,ObjectName="CH_Starwars.Mesh.Juno_head",PartID="Juno01",FamilyID="NECF")
+Parts=(Part=PART_Thighs,ObjectName="CH_Starwars.Mesh.Juno_thighs",PartID="Juno01",FamilyID="NECF")
+Parts=(Part=PART_Torso,ObjectName="CH_Starwars.Mesh.Juno_torso",PartID="Juno01",FamilyID="NECF")
+Characters=(CharName="Captain Juno",Description="",CharID="Juno345",Faction="Necris",PreviewImageMarkup="<Images:CHStarwars.CHJuno>",     CharData=(FamilyID="NECF",HeadID="Juno01",TorsoID="Juno01",ArmsID="Juno01",ThighsID="Juno01",BootsID="Juno01"))

+Parts=(Part=PART_Arms,ObjectName="CH_Starwars.Mesh.Maris_arms",PartID="Maris01",FamilyID="NECF")
+Parts=(Part=PART_Boots,ObjectName="CH_Starwars.Mesh.Maris_boots",PartID="Maris01",FamilyID="NECF")
+Parts=(Part=PART_Head,ObjectName="CH_Starwars.Mesh.Maris_head",PartID="Maris01",FamilyID="NECF")
+Parts=(Part=PART_Thighs,ObjectName="CH_Starwars.Mesh.Maris_thighs",PartID="Maris01",FamilyID="NECF")
+Parts=(Part=PART_Torso,ObjectName="CH_Starwars.Mesh.Maris_torso",PartID="Maris01",FamilyID="NECF")
+Characters=(CharName="Maris Brood",Description="",CharID="Maris345",Faction="Necris",PreviewImageMarkup="<Images:CHStarwars.CHMaris>",     CharData=(FamilyID="NECF",HeadID="Maris01",TorsoID="Maris01",ArmsID="Maris01",ThighsID="Maris01",BootsID="Maris01"))

+Parts=(Part=PART_Arms,ObjectName="CH_Starwars.Mesh.Shaa_arms",PartID="Shaa01",FamilyID="NECF")
+Parts=(Part=PART_Boots,ObjectName="CH_Starwars.Mesh.Shaa_boots",PartID="Shaa01",FamilyID="NECF")
+Parts=(Part=PART_Head,ObjectName="CH_Starwars.Mesh.Shaa_head",PartID="Shaa01",FamilyID="NECF")
+Parts=(Part=PART_Thighs,ObjectName="CH_Starwars.Mesh.Shaa_thighs",PartID="Shaa01",FamilyID="NECF")
+Parts=(Part=PART_Torso,ObjectName="CH_Starwars.Mesh.Shaa_torso",PartID="Shaa01",FamilyID="NECF")
+Characters=(CharName="ShaaTki",Description="",CharID="Shaa345",Faction="Necris",PreviewImageMarkup="<Images:CHStarwars.CHShaa>",     CharData=(FamilyID="NECF",HeadID="Shaa01",TorsoID="Shaa01",ArmsID="Shaa01",ThighsID="Shaa01",BootsID="Shaa01"))

+Parts=(Part=PART_Arms,ObjectName="CH_Starwars.Mesh.C3PO_arms",PartID="C3PO01",FamilyID="NECM")
+Parts=(Part=PART_Boots,ObjectName="CH_Starwars.Mesh.C3PO_boots",PartID="C3PO01",FamilyID="NECM")
+Parts=(Part=PART_Head,ObjectName="CH_Starwars.Mesh.C3PO_head",PartID="C3PO01",FamilyID="NECM")
+Parts=(Part=PART_Thighs,ObjectName="CH_Starwars.Mesh.C3PO_thighs",PartID="C3PO01",FamilyID="NECM")
+Parts=(Part=PART_Torso,ObjectName="CH_Starwars.Mesh.C3PO_Torso",PartID="C3PO01",FamilyID="NECM")
+Characters=(CharName="C3PO",Description="",CharID="C3PO345",Faction="Necris",PreviewImageMarkup="<Images:CHStarwars.CHC3PO>",     CharData=(FamilyID="NECM",HeadID="C3PO01",TorsoID="C3PO01",ArmsID="C3PO01",ThighsID="C3PO01",BootsID="C3PO01"))

+Parts=(Part=PART_Arms,ObjectName="CH_Starwars.Mesh.StormT_arms",PartID="StormT01",FamilyID="NECM")
+Parts=(Part=PART_Boots,ObjectName="CH_Starwars.Mesh.StormT_boots",PartID="StormT01",FamilyID="NECM")
+Parts=(Part=PART_Head,ObjectName="CH_Starwars.Mesh.StormT_head",PartID="StormT01",FamilyID="NECM")
+Parts=(Part=PART_Thighs,ObjectName="CH_Starwars.Mesh.StormT_thighs",PartID="StormT01",FamilyID="NECM")
+Parts=(Part=PART_Torso,ObjectName="CH_Starwars.Mesh.StormT_Torso",PartID="StormT01",FamilyID="NECM")
+Characters=(CharName="Storm Trooper",Description="",CharID="StormT345",Faction="Necris",PreviewImageMarkup="<Images:CHStarwars.CHStormT>",     CharData=(FamilyID="NECM",HeadID="StormT01",TorsoID="StormT01",ArmsID="StormT01",ThighsID="StormT01",BootsID="StormT01"))

+Parts=(Part=PART_Arms,ObjectName="CH_Starwars.Mesh.Snow_arms",PartID="Snow01",FamilyID="NECM")
+Parts=(Part=PART_Boots,ObjectName="CH_Starwars.Mesh.Snow_boots",PartID="Snow01",FamilyID="NECM")
+Parts=(Part=PART_Head,ObjectName="CH_Starwars.Mesh.Snow_head",PartID="Snow01",FamilyID="NECM")
+Parts=(Part=PART_Shopad,ObjectName="CH_Starwars.Mesh.Snow_XShoPad01",PartID="Snow01",FamilyID="NECM")
+Parts=(Part=PART_Thighs,ObjectName="CH_Starwars.Mesh.Snow_thighs",PartID="Snow01",FamilyID="NECM")
+Parts=(Part=PART_Torso,ObjectName="CH_Starwars.Mesh.Snow_Torso",PartID="Snow01",FamilyID="NECM")
+Characters=(CharName="Snow Trooper",Description="",CharID="Snow345",Faction="Necris",PreviewImageMarkup="<Images:CHStarwars.CHSnow>",     CharData=(FamilyID="NECM",HeadID="Snow01",ShoPadID="Snow01",bHasLeftShoPad=true,bHasRightShoPad=true,TorsoID="Snow01",ArmsID="Snow01",ThighsID="Snow01",BootsID="Snow01"))

+Parts=(Part=PART_Arms,ObjectName="CH_Starwars.Mesh.Maul_arms",PartID="Maul01",FamilyID="NECM")
+Parts=(Part=PART_Boots,ObjectName="CH_Starwars.Mesh.Maul_boots",PartID="Maul01",FamilyID="NECM")
+Parts=(Part=PART_Head,ObjectName="CH_Starwars.Mesh.Maul_head",PartID="Maul01",FamilyID="NECM")
+Parts=(Part=PART_Thighs,ObjectName="CH_Starwars.Mesh.Maul_thighs",PartID="Maul01",FamilyID="NECM")
+Parts=(Part=PART_Torso,ObjectName="CH_Starwars.Mesh.Maul_Torso",PartID="Maul01",FamilyID="NECM")
+Characters=(CharName="Darth Maul",Description="",CharID="Maul345",Faction="Necris",PreviewImageMarkup="<Images:CHStarwars.CHMaul>",     CharData=(FamilyID="NECM",HeadID="Maul01",TorsoID="Maul01",ArmsID="Maul01",ThighsID="Maul01",BootsID="Maul01"))

+Parts=(Part=PART_Arms,ObjectName="CH_Starwars.Mesh.Vader_arms",PartID="Vader01",FamilyID="NECM")
+Parts=(Part=PART_Boots,ObjectName="CH_Starwars.Mesh.Vader_boots",PartID="Vader01",FamilyID="NECM")
+Parts=(Part=PART_Head,ObjectName="CH_Starwars.Mesh.Vader_head",PartID="Vader01",FamilyID="NECM")
+Parts=(Part=PART_Helmet,ObjectName="CH_Starwars.Mesh.Vader_helmet",PartID="Vader01",FamilyID="NECM")
+Parts=(Part=PART_Thighs,ObjectName="CH_Starwars.Mesh.Vader_thighs",PartID="Vader01",FamilyID="NECM")
+Parts=(Part=PART_Torso,ObjectName="CH_Starwars.Mesh.Vader_Torso",PartID="Vader01",FamilyID="NECM")
+Characters=(CharName="Darth Vader",Description="",CharID="Vader345",Faction="Necris",PreviewImageMarkup="<Images:CHStarwars.CHVader>",     CharData=(FamilyID="NECM",HeadID="Vader01",TorsoID="Vader01",ArmsID="Vader01",ThighsID="Vader01",BootsID="Vader01"))

+Parts=(Part=PART_Arms,ObjectName="CH_Starwars.Mesh.Boba_arms",PartID="Boba01",FamilyID="NECM")
+Parts=(Part=PART_Boots,ObjectName="CH_Starwars.Mesh.Boba_boots",PartID="Boba01",FamilyID="NECM")
+Parts=(Part=PART_Head,ObjectName="CH_Starwars.Mesh.Boba_head",PartID="Boba01",FamilyID="NECM")
+Parts=(Part=PART_Helmet,ObjectName="CH_Starwars.Mesh.Boba_helmet",PartID="Boba01",FamilyID="NECM")
+Parts=(Part=PART_Thighs,ObjectName="CH_Starwars.Mesh.Boba_thighs",PartID="Boba01",FamilyID="NECM")
+Parts=(Part=PART_Torso,ObjectName="CH_Starwars.Mesh.Boba_Torso",PartID="Boba01",FamilyID="NECM")
+Characters=(CharName="Boba Fett",Description="",CharID="Boba345",Faction="Necris",PreviewImageMarkup="<Images:CHStarwars.CHBoba>",     CharData=(FamilyID="NECM",HeadID="Boba01",HelmetID="Boba01",TorsoID="Boba01",ArmsID="Boba01",ThighsID="Boba01",BootsID="Boba01"))

+Parts=(Part=PART_Arms,ObjectName="CH_Starwars.Mesh.Jango_arms",PartID="Jango01",FamilyID="NECM")
+Parts=(Part=PART_Boots,ObjectName="CH_Starwars.Mesh.Jango_boots",PartID="Jango01",FamilyID="NECM")
+Parts=(Part=PART_Head,ObjectName="CH_Starwars.Mesh.Jango_head",PartID="Jango01",FamilyID="NECM")
+Parts=(Part=PART_Helmet,ObjectName="CH_Starwars.Mesh.Jango_helmet",PartID="Jango01",FamilyID="NECM")
+Parts=(Part=PART_Thighs,ObjectName="CH_Starwars.Mesh.Jango_thighs",PartID="Jango01",FamilyID="NECM")
+Parts=(Part=PART_Torso,ObjectName="CH_Starwars.Mesh.Jango_Torso",PartID="Jango01",FamilyID="NECM")
+Characters=(CharName="Jango Fett",Description="",CharID="Jango345",Faction="Necris",PreviewImageMarkup="<Images:CHStarwars.CHJango>",     CharData=(FamilyID="NECM",HeadID="Jango01",HelmetID="Jango01",TorsoID="Jango01",ArmsID="Jango01",ThighsID="Jango01",BootsID="Jango01"))
